<?php
/**
 * Template Name: Career
 * This is the template that displays front page by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fivestarship
 */

get_header();
?>

    	<!-- ======= Hero Section ======= -->
      <main id="main">
         <section class="breadcrumbs">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                           <h1 class="breadcrumb-title">Career</h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!--About Section-->
         <section class="about-us">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6">
                           <div class="about-left-s">
                              <p class="tagline">Career Mangement</p>
                              <h2 class="main-title">Carrer opportunities</h2>
                              <p>Five Stars have always considered Information Technology an integral part of the organisational growth. With the aid of IT we have excelled in quality and successful ship management. We researched and understood the importance of having state-of-the-art systems and adopted and implemented them, in the process fully computerising our key result areas. This has shown excellent results in our quality management.</p>
                           </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                           <div class="about-img">
                              <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/career.jpg" class="img-fluid">
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <section class="cta-bg">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-md-12">
                           <div class="cta-box-desc">
                              <h2 class="main-title white">Careers With <br>Five Stars Company</h2>
                              <p class="white">We want the best for the people who work with us</p>
                              <a href="career.html" class="btn btn-theme-red btn-white">Careers With  Us </a>
                              <p class="arrow-right"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/arrow-bottom.png" class="img-fluid"></p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!------------------End------------------->
      </main>
      <!-- End #main -->

<?php
get_footer();

