<?php
/**
 * Template Name: Certification
 * This is the template that displays front page by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fivestarship
 */

get_header();
?>

    	<main id="main">
         <section class="breadcrumbs">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                           <h1 class="breadcrumb-title"><?= get_the_title();?></h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
<?php
if( have_rows('sections') ): 
   while( have_rows('sections') ): the_row(); 
      if( get_row_layout() == 'certification_sec' ):
   ?>
         <!--About Section-->
         <section class="gallery-ceified-sec">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                     <?php if(get_sub_field('info')): ?>
                        <div class="col-lg-12 col-md-12 info-para-certied">
                          <p><?= get_sub_field('info'); ?></p>
                        </div>
                     <?php endif; ?>
                     </div>

                     <?php if(have_rows('certifications')): ?>
   						<div class="row gallery-certified justify-content-center">
                        
                        <?php while(have_rows('certifications')): the_row(); ?>
   							<div class="col-lg-4 col-md-4 column col-6">
   								 <div class="gallery-item">
                              <?php 
                              $image = get_sub_field('image'); 
                              $image_url = wp_get_attachment_url( $image);
                              $alt_text = get_post_meta($image, '_wp_attachment_image_alt', true);
                              ?>

   								  <a href="<?= $image_url; ?>" class="gallery-lightbox" data-gall="gallery-item">
                                 <img src="<?= $image_url; ?>" alt="<?= $alt_text; ?>" class="img-fluid">   									
   								  </a>
               					</div>
   							</div>
                        <?php endwhile; ?>
                        <!--
   							<div class="col-lg-4 col-md-4 column col-6">
   								 <div class="gallery-item">
   								  <a href="/wp-content/uploads/2024/04/cert2.jpg" class="gallery-lightbox" data-gall="gallery-item">
   									<img src="/wp-content/uploads/2024/04/cert3.jpg" alt="" class="img-fluid">
   								  </a>
               					</div>
   							</div>
   							<div class="col-lg-4 col-md-4 column col-6">
   								 <div class="gallery-item">
   								  <a href="/wp-content/uploads/2024/04/cert3.jpg" class="gallery-lightbox" data-gall="gallery-item">
   									<img src="/wp-content/uploads/2024/04/cert3.jpg" alt="" class="img-fluid">
   								  </a>
               					</div>
   							</div>
   							<div class="col-lg-4 col-md-4 column col-6">
   								 <div class="gallery-item">
   								  <a href="/wp-content/uploads/2024/04/cert4.jpg" class="gallery-lightbox" data-gall="gallery-item">
   									<img src="/wp-content/uploads/2024/04/cert4.jpg" alt="" class="img-fluid">
   								  </a>
               					</div>
   							</div>
   								<div class="col-lg-4 col-md-4 column col-6">
   								 <div class="gallery-item">
   								  <a href="/wp-content/uploads/2024/04/cert5.jpg" class="gallery-lightbox" data-gall="gallery-item">
   									<img src="/wp-content/uploads/2024/04/cert5.jpg" alt="" class="img-fluid">
   								  </a>
               					</div>
   							</div>-->
   					  </div>
                     <?php endif; ?>
                     <?php //if(have_rows('certifications')): ?>
<!--                      <div class="row gallery-certified justify-content-center">

                        <?php 
                        //$ctr=1;
                       // $slides= "";
                       // while(have_rows('certifications')): the_row();
                        ?>
                        <div class="col-lg-4 col-md-4 column col-6">
                           <?php
                           //$image = get_sub_field('image'); 
                           //if( $image ): 
                             // echo  wp_get_attachment_image( $image, 'full', "", array( "class" => "img-fluid", "onclick" => "openModal();currentSlide(".$ctr.")") );
                            //  $slides .= '<div class="mySlides">';
                              //$slides .= wp_get_attachment_image( $image, 'full', "", array( "class" => "") );
                             // $slides .= '</div>';
                           //endif; 
                           ?>
                        </div>
                        <?php 
                       // $ctr++;
                       // endwhile; 
                        ?>
                       
                     </div> -->
                     <?php //endif; ?>
<!--                         <div id="myModal" class="modal gallery-model">
                          <span class="close cursor" onclick="closeModal()">&times;</span>
                          <div class="modal-content">

                           <?= $slides; ?>
                            
                            <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
                            <a class="next" onclick="plusSlides(1)">&#10095;</a>

                          </div>
                        </div> -->
                  </div>
               </div>
            </div>
         </section>

      <?php elseif( get_row_layout() == 'cta_sec' ): ?>

         <?php get_template_part( 'template-parts/sections/section', 'cta' ); ?>
         <!------------------End------------------->
<?php
      endif;
   endwhile;
endif; 
?>
    
         <!------------------End------------------->
      </main>
      <!-- End #main -->

<?php
get_footer();

