<?php
/**
 * Template Name: Crew Training
 * This is the template that displays front page by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fivestarship
 */

get_header();
?>

    	<!-- ======= Hero Section ======= -->
      <main id="main">
         <section class="breadcrumbs">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                           <h1 class="breadcrumb-title"><?= get_the_title();?> </h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
<?php
if( have_rows('sections') ): 
   while( have_rows('sections') ): the_row(); 
      if( get_row_layout() == 'crew_training_sec' ):
   ?>
         <!--About Section-->
         <section class="about-us">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                              <?php if(get_sub_field('heading')): ?>
                                 <h2 class="main-title text-center"><?= get_sub_field('heading'); ?></h2>
                              <?php endif; ?>
                              <p class="text-center"><?= get_sub_field('description'); ?></p>
                        </div>
                     </div>
                     <?php if(have_rows('training')): ?>
                     <div class="row trainig-top-space">
                        <?php 
                        $ctr = 1;
                        while(have_rows('training')): the_row(); 
                        ?>
                        <div class="col-lg-3 col-md-6">
                           <div class="training-bx">
                              <p class="num-text">0<?= $ctr;?></p>
                              <h4><?= get_sub_field('title'); ?></h4>
                              <p><?= get_sub_field('description'); ?></p>
                           </div>
                        </div>
                        <?php 
                           $ctr++;
                        endwhile; 
                        ?>
                       
                     </div>
                     <?php endif; ?>
                  </div>
               </div>
            </div>
         </section>
         
      <?php elseif( get_row_layout() == 'cta_sec' ): ?>

         <?php get_template_part( 'template-parts/sections/section', 'cta' ); ?>
         <!------------------End------------------->
<?php
      endif;
   endwhile;
endif; 
?>
         <!------------------End------------------->
      </main>
      <!-- End #main -->

<?php
get_footer();

