<?php
/**
 * Template Name: Expertise 
 *
 * This is the template that displays front page by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fivestarship
 */

get_header();
?>

    	<main id="main">
         <section class="breadcrumbs">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                           <h1 class="breadcrumb-title"><?= get_the_title();?></h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
<?php
if( have_rows('sections') ): 
   while( have_rows('sections') ): the_row(); 
      if( get_row_layout() == 'our_expertise_sec' ):
   ?>
         <!--About Section-->
         <section class="expertise-sec">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <?php if(have_rows('expertise')): ?>
                     <div class="row justify-content-center">
                        <?php while(have_rows('expertise')): the_row(); ?>
                           <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <?php
                                    $image = get_sub_field('featured_image'); 
                                    if( $image ): 
                                      echo  wp_get_attachment_image( $image, 'full', "", array( "class" => "img-fluid" ) );
                                    endif; 
                                    ?>
                                 </div>
                                 <?php if(get_sub_field('title')): ?>
                                    <h4 class="et_pb_module_header"><?= get_sub_field('title'); ?></h4>
                                 <?php endif; ?>
                                 
                              </div>
                           </div>
                        <?php endwhile; ?>
                           <!--
                             <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Crew management</h4>
                              </div>
                           </div>
                             <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header"> Operations</h4>
                              </div>
                           </div>
                             <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Planned maintenancet</h4>
                              </div>
                           </div>
                             <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Repairs</h4>
                              </div>
                           </div>
                           <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Dry Docks</h4>
                              </div>
                           </div>
                           <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Inspection</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Engineering</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Emergency contingency</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Quality</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Risk assessment</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Training</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Agency</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Communications</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Information technology</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Logistics</h4>
                              </div>
                           </div>
                            <div class="col-lg-3 col-md-3 col-6">
                              <div class="expertise-bx">
                                 <div class="et_pb_main_blurb_image">
                                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/cargo-ship.png" class="img-fluid">
                                 </div>
                                 <h4 class="et_pb_module_header">Market analysis</h4>
                              </div>
                           </div>-->
                        </div>
                     </div>
                     <?php endif; ?>
                  </div>
               </div>
            </div>
         </section>
         
      <?php elseif( get_row_layout() == 'cta_sec' ): ?>

         <?php get_template_part( 'template-parts/sections/section', 'cta' ); ?>
         <!------------------End------------------->
<?php
      endif;
   endwhile;
endif; 
?>
      </main>
      <!-- End #main -->

<?php
get_footer();

