<?php
/**
 * Template Name: Gallery Maha Anosha 
 *
 * This is the template that displays front page by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fivestarship
 */

get_header();
?>

 	<main id="main">
         <section class="breadcrumbs">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                           <h1 class="breadcrumb-title"><?= get_the_title();?></h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!--About Section-->
         <section class="gallery-about-us">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                       <div class="col-md-12">
						   <p class="text-center">
							"Maha Anosha --Indian Flag --Year built 2009 -- Classed with LR/IRS--DWT 169102.9 MT--GRT 88397 MT" <a href="/fleet/">Click here</a> "to return to Fivestars Fleet."   
						   </p>
						 </div>
                    
                     </div>
					  <div class="row gallery-views justify-content-center">
						  <div class="col-md-3 col-lg-3 col-6">
							 <div class="gallery-item">
								  <a href="/wp-content/uploads/2024/04/image-1.jpg" class="gallery-lightbox" data-gall="gallery-item">
									<img src="/wp-content/uploads/2024/04/image-1.jpg" alt="" class="img-fluid">
								  </a>
            					</div> 
						  </div>
						   <div class="col-md-3 col-lg-3 col-6">
							 <div class="gallery-item">
								  <a href="/wp-content/uploads/2024/04/image-2.jpg" class="gallery-lightbox" data-gall="gallery-item">
									<img src="/wp-content/uploads/2024/04/image-2.jpg" alt="" class="img-fluid">
								  </a>
            					</div> 
						  </div>
						   <div class="col-md-3 col-lg-3 col-6">
							 <div class="gallery-item">
								  <a href="/wp-content/uploads/2024/04/image-3.jpg" class="gallery-lightbox" data-gall="gallery-item">
									<img src="/wp-content/uploads/2024/04/image-3.jpg" alt="" class="img-fluid">
								  </a>
            					</div> 
						  </div>
						   <div class="col-md-3 col-lg-3 col-6">
							 <div class="gallery-item">
								  <a href="/wp-content/uploads/2024/04/image-4.jpg" class="gallery-lightbox" data-gall="gallery-item">
									<img src="/wp-content/uploads/2024/04/image-4.jpg" alt="" class="img-fluid">
								  </a>
            					</div> 
						  </div>
						  <div class="col-md-3 col-lg-3 col-6">
								 <div class="gallery-item">
								  <a href="/wp-content/uploads/2024/04/image-5.jpg" class="gallery-lightbox" data-gall="gallery-item">
									<img src="/wp-content/uploads/2024/04/image-5.jpg" alt="" class="img-fluid">
								  </a>
            					</div>
							</div>
						  
					  </div>
                  </div>
               </div>
            </div>
         </section>
      </main>
      <!-- End #main -->

<?php
get_footer();

