<?php
/**
 * Template Name: Fleet Single Pge 
 *
 * This is the template that displays front page by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fivestarship
 */

get_header();
?>

 	<main id="main">
         <section class="breadcrumbs">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                        <div class="col-lg-12 col-md-12">
                           <h1 class="breadcrumb-title"><?= get_the_title();?></h1>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!--About Section-->
         <section class="gallery-about-us">
            <div class="container">
               <div class="row justify-content-center d-flex">
                  <div class="col-lg-11">
                     <div class="row">
                       <div class="col-md-12">
						   <div class="text-center">
							<?= get_the_content(); ?>   
						   </div>
						 </div>
                    
                     </div>
                    <?php 
					$images = get_field('gallery');
					if( $images ): ?>
					  <div class="row gallery-views justify-content-center">
					  	<?php foreach( $images as $image ): ?>
						  <div class="col-md-3 col-lg-3 col-6">
							 <div class="gallery-item">
								  <a href="<?php echo esc_url($image['url']); ?>" class="gallery-lightbox" data-gall="gallery-item">
									<img src="<?php echo esc_url($image['url']); ?>" alt="<?php echo esc_attr($image['alt']); ?>" class="img-fluid">
								  </a>
            					</div> 
						  </div>
						<?php endforeach; ?>
						  
					  </div>
					 <?php endif; ?>
                  </div>
               </div>
            </div>
         </section>
      </main>
      <!-- End #main -->

<?php
get_footer();

